Subject: Re: [lojban] Re: lojbabbitry a (ce'u)

From: Nick NICHOLAS <[email-masked]>
Date: Wed, 12 Sep 2001 17:55:52 -0700 (PDT)

On Wed, 12 Sep 2001, John Cowan wrote:

> Nick NICHOLAS scripsit:
> > * I may disagree with pc on what si'o means (I don't know, because
> > regrettably I've lost track --- Elephant Elephant Elephant!);

> I was able to begin coding on Tuesday morning, but things (including
> especially my state of mind) have been a tad disrupted since then.
> I do have it on the front burner of my brain, immediately after
> food, work, and mild shock.

.i mi burna lenu mi co'i na morji la'edi'u .i ko li'a jundi le vajni pu le
no'e vajni .i mi xenru

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing I REJECT {gumri}
[email-masked] (Lojban Wiki, Resurrected Gismu)